@media screen and (max-width: 1048px) {

  html {
	margin: 0;
    width: 100%;
  }

  body {
    margin: 0px -1px 0 0px;
    font-size: 14px;
    width: 100%;
  }

    #main-menu {
    height: auto;
    /* max-width: 1200px; */
    margin: 0 auto;
    /* position: relative; */
    /* text-align: right; */
    padding: 1% 0px 0 0px;
    /* background: none repeat scroll 0 0 #AACB3C; */
  }

  #wrapper {
    max-width:960px;
  }
  #top-area .column:last-child{
    margin-right: 0;
  }
  #copyright{
    padding: 0 3%;
  }
  div.column div.region.region-footer-third {
    display: none;
  }



  #logo {
    float: left;
    margin: 1em 0px 0px 0em;
  }

  div.grid-4-col div.container:hover div.overlay {
    height: auto;
    bottom: 0px;
  }

   div.grid-4-col div.container div.overlay {
    /* display: none; */
    /* height: 50px; */
    position: relative;
    bottom: 0px;
    margin: 0px;
    padding: 0px;
    width: auto;
  }

  div.grid-4-col div.container {
    float: left;
    width: 100%;
    height: auto;
    /* overflow: hidden; */
    /* max-width: 24%; */
    margin: 0 0px 0px 0px;
    padding: 0px;
    border: 0px;
   }

     .views-slideshow-cycle-main-frame-row-item div.views-field-title div.title-center a {
    font-size: 0.5em;
    padding: 3px 1em 2px 1em;
    overflow: hidden;
 }

 .views-slideshow-cycle-main-frame-row-item div.views-field-title div.title-center span.saiba-mais a {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 0.5em;
    padding: 3px 5px 0px 5px;
    vertical-align: top;
    height: auto;
    margin: 0px;
    text-align: left;
    width: 100%;
    line-height: 1em;
  }

  .breadcrumb {
    padding-top: 20px;
    margin: 0 0 1em 0em;
    text-transform: uppercase;
    border-bottom: #eee 1px solid;
    font-size: 1 em;
}

#container {
     min-height: max-content;
     overflow: scroll;
}
#footer-area {
    position: inherit;
    /* color: rgb(128, 128, 128); */
    height: auto;
    margin: 0px;
    display: table;
    width: 100%;
    /* vertical-align: bottom; */
}

div#footer {
  width: 100%;
  padding: 1em 0em 0em 1em;
  margin: 0px;
  height: auto;
}

div#footer-area p {
    font-size: 0.6em;
}

div#block-block-2 {
  display:none;
}

.region.region-slideshow {
  width: 100%;
  height: 180px;
}

.views-slideshow-cycle-main-frame-row-item div.views-field-title div.title-center span.views-slideshow-controls-text-next a, .views-slideshow-cycle-main-frame-row-item div.views-field-title div.title-center span.views-slideshow-controls-text-previous a {
    width: 25px;
    height: 25px;
    background-size: contain;
}

.views-slideshow-cycle-main-frame-row-item div.views-field-title div.title-center a {
  height: auto;
  width: 70%;
  line-height: 130%;
}

div#block-search-form, block-locale-language {
    display: none;
}

.views-slideshow-cycle-main-frame-row-item div.views-field-title {
    top: 40%;
}

div#block-views-acontece-no-idg-home-block {
    width: 100%;
}


div#block-block-1 {
    padding: 0px 0em 1em 0em;
}

.view-acontece-no-idg-home.grid-4-col div.container {
    width: 100%;
    height: auto;
}

.views-slideshow-cycle-main-frame-row-item div.views-field-title span.saiba-mais {
    margin: -10px 0px 0px -54px;
    border-width: 1px;
}

.view-acontece-no-idg-home.grid-4-col td {
    width: 100%;
    float: left;
}

.view-acontece-no-idg-home.grid-4-col table.cols-4 img {
    width: 100%;
}


table.views-view-grid.cols-4 {
    /* margin: 6px 0 0 0; */
    /* width: 300px; */
    /* overflow: hidden; */
}

#block-views-acontece-no-idg-home-block div.views-field.views-field-body > div > p {
    display: none;
}

.view-acontece-no-idg-home .views-field.views-field-view-node, .view-acontece-no-idg .views-field.views-field-view-node {
    display: block;
}

.view-acontece-no-idg-home .views-field.views-field-field-thumbnail {
    margin: 0px;
    padding: 0px;
    height: auto;
    border: 0px;
    line-height: 0px;
}

h1.page-title {
    font-size: 1.5em;
}

h1.page-title span {
    margin: 1em 0 0.5em 0em;
}


.not-front > div#container {
    padding: 0em 1em 0em 1.5em;
}

.view-acontece-no-idg td.col-1.col-first td.col-1.col-first {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.view-acontece-no-idg td.col-1.col-first {
    padding: 0px;
}

.view-acontece-no-idg td {
    padding: 0px;
    margin: 0px;
    display: table-cell;
    width: 100%;
    float: left;
    line-height: 0px;
}

div.grid-4-col div.container{

  height: auto;
}

  #main-menu a{
    /* padding: 13px 17px; */
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
    clear:both;
  }
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }


  #logo{
    /* margin: 13px 10px; */
  }
  #copyright{
    padding: 0 3.52%;
  }
  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }
  .front .content-sidebar-wrap{
    margin: 0;
  }
  .theme-default .nivo-controlNav{
    padding-top: 10px;
  }
  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }
  .region-front-welcome{
    padding: 10px;
  }
  #site-title,
  #site-description {
    margin:0;  
    line-height:1.62em;
  }
  #site-title {
    padding-top:18px;
  }
  #site-description {
    padding-bottom:18px;
  }
  
  
  div.menu-navigation-container {
	  display: none;
	  transition: 0.4s ease;
	 }
  
  #main-menu ul {
    display:block;
    /* background-color: black; */
    z-index: 100;
    position: absolute;
    right: 0px;
    top: -4px;
    padding: 30px 0 10px 0;
  }
  #main-menu li ul {
    position:static;
  }
  #main-menu li ul ul {
    margin:0 !important;
  }
  #main-menu ul,
  #main-menu li {
    float:none;
    max-width:100%;
    /* z-index: 150; */
    background-color: #00023D;
    /* width: 100px; */
    /* position: absolute; */
    /* right: 0px; */
    /* top: 100px; */
    /* height: 200px; */
  }
  #main-menu ul.menu a {
    width:100%;
    padding: 0 1em 0 1em;
    margin: 0 0 0 0;
    color: #fff;
    /* background: #141b21; */
    /* border-bottom: 1px solid #1e262d; */
    text-align: right;
    /* z-index: 100; */
    font-size: 1em;
    line-height: 2.5em;
  }
  #main-menu a:hover, #main-menu li a.active{
    /* background: rgb(20, 27, 33); */
  }
  #main-menu li li a {
    text-align:center;
    font-size: 12px;
  }
  #main-menu li li li a {
    background: rgb(47, 61, 71);
    border-top-color:#7f7f7f;
  }
  #main-menu a:hover {
    /* background:#1e262d; */
  }
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  .drop-down-toggle {
    display:block;
  }
  #main-menu .nav-toggle {
    display:block;
    font-size:13px;
    font-weight:bold;
    text-align: right;
    vertical-align: middle;
    padding: 22px 20px 0px 0px;
  }
  .flex-control-nav li {
    margin:0 0 0 10px;
  }
  .flex-control-nav li:first-child {
    margin:0;
  }
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  #slider .entry-title {
    margin-bottom: 0;
  }
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  #slider .entry-summary {
    max-width:61.8%;
  }
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }
  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
    clear:both;
  }
  .content-sidebar-wrap #content {
    float: left;
    overflow: hidden;
  }
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
    clear: both;
    margin: 0px;
  } 
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }
  p.copyright,
  p.credits {
    float:none;
    text-align:left;
    margin: 10px 0;
  }


div.view-acontece-no-idg div.views-field.views-field-field-thumbnail img {
    width: 100%;
}

.not-front.page-acontece-no-idg div#container {
    margin: 0px;
    padding: 0px;
}

.not-front.page-acontece-no-idg div#container h1.page-title{
    margin: 0px;
    padding: 0em 1.5em 0 0.5em;
}

.region.region-sidebar-first {
    position: absolute;
    top: 100px;
    right: 12px;
    /* display: none; */
}

div.region-sidebar-first div.content ul.menu {
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

div.region-sidebar-first div.content > ul.menu li.first.expanded, div.region-sidebar-first div.content > ul.menu li.leaf {
    /* padding: 10px; */
    margin: 0px;
    border: 0px;
    border-radius: unset;
    vertical-align: bottom;
    height: 40px;
    overflow: visible;
    text-align: right;
    /* background-color: red; */
    line-height: 0px;
}



aside#sidebar-first div.region-sidebar-first div.content > ul.menu > li.first.expanded {
    padding: 20px 10px 0px 0;
    margin: 0 0px 0 0;
    /* background-color: red; */
    border: 1px #23C181 solid;
    height: 40px;
    width: 251px;
    vertical-align: bottom;
    line-height: 0;
}

aside#sidebar-first div.region-sidebar-first div.content > ul.menu > li.first.expanded > ul.menu li {
    padding: 15px 10px 0 0;
    margin: 0px -10px 0 0;
    width: 250px;
    position: relative;
    top: 7px;
    border: 1px solid #23C181;
}

div.region-sidebar-first div.content > ul.menu > li.first.expanded > a {
    /* padding: 0px 0px 0 0; */
}

#block-multiblock-7 > div > ul > li {}

div.region-sidebar-first ul.menu li.active-trail {
    border: 1px #23C181 solid;
}

p {
    font-size: 0.9em;
}

.page-node-37 h1.page-title {
    padding: 0px;
}

.page-node-37 .region.region-content {
    margin: 0px;
}

div#block-block-5 {
    display: block;
    text-align: right;
    padding: 0px 0 10px 0;
}

.block-menu {
    display: none;
}




.page-contact section#post-content h1 {
    float: none;
    margin: 0px;
    padding: 1em 0 0 0;
    font-size: 2em;
}

.page-contact section#post-content div#block-block-3 {
    width: 100%;
}

form#contact-site-form {
    margin: 1em 0 0 0;
    padding: 1em 1em 0 1em;
}

.page-contact section#post-content p {
    padding: 1em 0 0 0;
}

div#block-views-acontece-no-idg-home-block {
    margin: 0px;
}

div#block-block-6 {
    display: block;
}

#block-block-6 > div.content > h1 {787
    font-size: 1em;
    font-weight: 700;
    color: #00023D;
    padding: 0.5em 0 0em 0;
    line-height: 100%;
}

}

@media screen and (max-width: 440px) {
  input.form-text, select.form-select {
    width: 93%;
  }
  textarea.form-textarea {
    width: 100%
  }
  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    /* padding-top: 15px; */
    padding: 0px;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 1em 0;
    /* text-align: center; */
  }
   #logo img{
    max-width: 85%;
    text-align: left;
  }
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    /*max-width: 70%;*/
    display: inline-block;
  }
  .menu_wrapper{
    /* margin-top: 10px; */
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .node{
    margin-top: 5px;
  }
}















